前端开发

未匹配的标注
  • 必须 使用 Laravel 官方前端工具做前端开发自动化;
  • 必须 保证页面只加载一个 .css 文件;
  • 必须 保证页面只加载一个 .js 文件;
  • 必须.css.js 增加 版本控制
  • 必须 使用 SASS 来书写 CSS 代码;

本文章首发在 LearnKu.com 网站上。

上一篇 下一篇
Summer
《L01 基础入门》
我们将带你从零开发一个项目并部署到线上,本课程教授 Web 开发中专业、实用的技能,如 Git 工作流、Laravel Mix 前端工作流等。
《L04 微信小程序从零到发布》
从小程序个人账户申请开始,带你一步步进行开发一个微信小程序,直到提交微信控制台上线发布。
讨论数量: 3
发起讨论 只看当前版本


wonbin
Laravel 项目为什么必须用 saas 编写 CSS
0 个点赞 | 1 个回复 | 问答 | 课程版本 5.5
JeffLi
版本控制的链接 404 了?
0 个点赞 | 1 个回复 | 问答 | 课程版本 5.5
linfuchuan
做前端的会管你这些?管得是不是太宽了?
0 个点赞 | 4 个回复 | 分享 | 课程版本 7.x